@echo off
cd /d "%~dp0"


.\qTool\SSPatch.exe
call .\qTool\param.bat
%SSImXel_exe%  -selfCopy0230 %log_dir%

type .\qTool\SSUpdate.log

copy  .\SSImXel.exe %SSImXel_dir%SSImXel.exe 

set /p id = "Operation completed!!.  Press 'Enter' key to close the window. "
 
